API referenceTest cases
List test cases
Authorization
bearer AuthorizationBearer <token>
Session JWT or personal API token (op_...). Same header for both.
In: header
Path Parameters
projectId*string
Query Parameters
id?string
ids?array<string>
projectId?string
name?string
severity?string
Value in
- "critical"
- "high"
- "medium"
- "low"
status?string
Value in
- "draft"
- "active"
- "inactive"
createdBy?string
limit*
offset*
Response Body
application/json
curl -X GET "https://example.com/v1/projects/string/test-cases"{}